:PROPERTIES:
:ID:       EA93341B-20C0-48A2-BD88-F24ED3C540DA
:END:
#+title: Recipes Done
#+filetags: :recipes:resources:

* Done:
** <2025-07-17 Thu>
https://spainonafork.com/healthy-creamy-tuna-wraps-recipe/

Instead of 1 clove fresh garlic, i used 1/4 teaspoon garlic granules.
Also used lime juice instead of lemon juice
need to work on plating (put too much salad, its better to cut the tomatos in smaller chunks and the salad in smaller pieces)

** <2025-07-18 Fri> 
https://www.youtube.com/watch?v=wiKndVvU_Ks&list=LL&index=2&ab_channel=BrownGirlsKitchen

Dont use plastic sieve (as boiled water goes on it when extracting the potatos)

use low heat when toasting the wraps

served 3 large sized wraps (maybe use taco wraps next time)

** <2025-07-19 Sat>
https://www.youtube.com/watch?v=3d6DrdOEuY4&list=LL&index=1&ab_channel=FoodFusion

WASH HANDS AFTER TOUCHING GREEN CHILLI.

juilienne : cutting the garlic into small strips
